Bug 1569030 - OpenShift Container Platform 3.9.z APB image refresh
Summary: OpenShift Container Platform 3.9.z APB image refresh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: ImageStreams
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.9.z
Assignee: Samuel Munilla
QA Contact: Samuel Munilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 14:02 UTC by Samuel Munilla
Modified: 2018-07-03 19:45 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1568663
: 1569769 1581497 1581498 1581499 1597883 (view as bug list)
Environment:
Last Closed: 2018-06-27 18:01:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2013 None None None 2018-06-27 18:02:09 UTC

Comment 2 Wei Sun 2018-06-05 03:18:21 UTC
The errata has been deleted,and change the bug status.

Comment 4 errata-xmlrpc 2018-06-27 18:01:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2013


Note You need to log in before you can comment on or make changes to this bug.